=== debian/control ===
Source: graphviz-dot-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/graphviz-dot-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/graphviz-dot-mode.git/

Package: elpa-graphviz-dot-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: Emacs mode for the dot-language used by graphviz.
 Graphviz is open source graph visualization software. Graph
 visualization is a way of representing structural information as
 diagrams of abstract graphs and networks. The Graphviz layout
 programs take descriptions of graphs in a simple text language, and
 make diagrams in useful formats. This package helps Emacs users edit
 the graphviz input language.
