## graphviz-dot-mode 0.4+41+gc456a2b

=== debian/changelog ===
graphviz-dot-mode (0.4+41+gc456a2b-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:11:43 -0300

graphviz-dot-mode (0.4+41+gc456a2b-1) unstable; urgency=medium

  * Initial release (see #902604).

 -- David Bremner <bremner@debian.org>  Sat, 07 Jul 2018 08:27:16 -0300
