## graphviz-dot-mode 0.4.2

=== debian/changelog ===
graphviz-dot-mode (0.4.2-2) unstable; urgency=medium

  * Drop recommends for emacs.
  * Add manual depends on elpa-company, since upstream metadata seems
    missing (Closes: #976663).

 -- David Bremner <bremner@debian.org>  Sun, 06 Dec 2020 12:37:34 -0400

graphviz-dot-mode (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * Bug fix: "graphviz.el customize-mode", thanks to Kevin Ryde (Closes:
    #714575).

 -- David Bremner <bremner@debian.org>  Sun, 06 Dec 2020 08:28:54 -0400
