=== debian/control ===
--- 
+++ 
@@ -11,10 +11,8 @@
 
 Package: elpa-graphviz-dot-mode
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs25
+Depends: ${elpa:Depends}, ${misc:Depends}, elpa-company
+Enhances: emacs
 Description: Emacs mode for the dot-language used by graphviz.
  Graphviz is open source graph visualization software. Graph
  visualization is a way of representing structural information as
