## graphviz-dot-mode 0.4.2+git20230325.8ff793b

=== texinfo/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 INFODIR := ~/info
 
-TEXINFODIR := /usr/local/Cellar/texinfo/6.4/bin
+TEXINFODIR := /usr/local/Cellar/texinfo/6.5/bin
 TEXI2ANY := $(TEXINFODIR)/texi2any
 TEXI2PDF := $(TEXINFODIR)/texi2pdf
 TEXI2DVI := $(TEXINFODIR)/texi2dvi
