=== debian/changelog ===
graphviz-dot-mode (0.4.2+git20230325.8ff793b-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:07:22 +0900

graphviz-dot-mode (0.4.2+git20230325.8ff793b-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Sync to latest snapshot (8ff793b).
    - Implement completion based on capf and drop company dependency.
    - Switch to lexical-binding.
  * Drop dependency on company in d/control now that it is capf-based.
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2.  No change needed.
  * Add Homepage in d/control.
  * Add "Rules-Requires-Root: no" in d/control.
  * Do not end description with a sentence end in d/control.
  * Drop extra license file LICENSE.md.
  * Modernize d/watch with special substitute strings to be more robust.
  * Update upstream copyright year in d/changelog.
  * Add Source and Upstream-Contact in d/copyright.

 -- David Bremner <bremner@debian.org>  Sun, 31 Mar 2024 08:45:35 -0300
